emacs21 for 9.10?

Steve yorvik.ubunto at googlemail.com
Tue Jan 26 19:53:07 UTC 2010


On Tue, 26 Jan 2010 10:37:42 -0000, John Conover <conover at rahul.net> wrote:

>
> Is there an emacs21 for 9.10?
>
> There is so much broken in emacs22, (not Ubuntu's fault,) that a lot
> of lisp has to be re-written.
>
>    Thanks,
>
>    John
>
If emacs23 is any better you can get it here  
https://launchpad.net/~ubuntu-elisp/+archive/ppa

-- 
Steve




More information about the ubuntu-users mailing list